<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../dist/css/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Register | Souli</title>
</head>

<body class="container max-w-md px-5 py-5 mx-auto bg-neutral">
    <div class="py-5">
        <h1 class="text-3xl font-bold text-primary">Buat Akun Anda! 😊</h1>
        <p class="mt-1 text-primary">Isi data di bawah ini untuk buat akun baru.</p>
    </div>

    <!-- Form Start -->
    <form class="mt-3" action="register-success.html">
        <div class="w-full mb-3 form-control">
            <label class="label" for="name">
                <span class="label-text text-primary">Nama</span>
            </label>
            <input type="text" name="name" placeholder="Masukan nama anda" id="name"
                class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label" for="email">
                <span class="label-text text-primary">Email</span>
            </label>
            <input type="email" name="email" placeholder="Masukan email anda" id="email"
                class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
        </div>
        <div class="flex flex-col w-full mb-3 form-control">
            <label class="label" for="password">
                <span class="label-text text-primary">Password</span>
            </label>
            <div class="relative w-full">
                <input type="password" name="password" placeholder="Masukan password anda" id="password"
                    class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary js-password focus:outline-none input input-primary placeholder:text-primary" />
                <div class="absolute inset-y-0 right-0 flex items-center pr-3 text-sm leading-5">
                    <input class="hidden js-password-toggle" id="toggle" type="checkbox" />
                    <label class="px-2 py-1 cursor-pointer text-secondary js-password-label" for="toggle">
                        <i class="fa fa-eye fa-lg" aria-hidden="true" id="eye"></i>
                    </label>
                </div>
            </div>
        </div>
        <div class="flex flex-col w-full mb-3 form-control">
            <label class="label" for="confirm-password">
                <span class="label-text text-primary">Ulangi Password</span>
            </label>
            <div class="relative w-full">
                <input type="password" name="confirm-password" placeholder="Ulangi password anda"
                    id="confirm-password"
                    class="w-full border-2 text-primary focus:ring-2 bg-neutral focus:ring-secondary focus:border-secondary js-confirm-password focus:outline-none input input-primary placeholder:text-primary" />
                <div class="absolute inset-y-0 right-0 flex items-center pr-3 text-sm leading-5">
                    <input class="hidden js-confirm-password-toggle" id="toggle2" type="checkbox" />
                    <label class="px-2 py-1 cursor-pointer text-secondary js-confirm-password-label" for="toggle2">
                        <i class="fa fa-eye fa-lg" aria-hidden="true" id="eye2"></i>
                    </label>
                </div>
            </div>
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label" for="nip">
                <span class="label-text text-primary">NIP</span>
            </label>
            <input type="text" name="nip" placeholder="Masukan NIP anda" id="nip"
                class="w-full border-2 focus:ring-2 text-primary bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label" for="birthday">
                <span class="label-text text-primary">Tanggal Lahir</span>
            </label>
            <input type="date" name="birthday" id="birthday"
                class="w-full border-2 focus:ring-2 text-primary bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label">
                <span class="label-text text-primary">Jenis Kelamin</span>
            </label>
            <select class="border-2 select select-bordered text-primary bg-neutral label-text focus:ring-2 focus:ring-secondary focus:border-secondary focus:outline-none border-primary">
                <option disabled selected>Pilih jenis kelamin anda</option>
                <option>Laki-laki</option>
                <option>Perempuan</option>
            </select>
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label">
                <span class="label-text text-primary">Status Pernikahan</span>
            </label>
            <select class="border-2 select select-bordered text-primary bg-neutral label-text focus:ring-2 focus:ring-secondary focus:border-secondary focus:outline-none border-primary">
                <option disabled selected>Pilih status pernikahan anda</option>
                <option>Sudah Menikah</option>
                <option>Belum Menikah</option>
            </select>
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label">
                <span class="label-text text-primary">Jumlah Anak</span>
            </label>
            <select class="border-2 select select-bordered text-primary bg-neutral label-text focus:ring-2 focus:ring-secondary focus:border-secondary focus:outline-none border-primary">
                <option disabled selected>Pilih jumlah anak anda</option>
                <option>1</option>
                <option>2</option>
                <option>3</option>
                <option>4</option>
                <option>5</option>
            </select>
        </div>
        <div class="grid grid-cols-2 gap-4">
            <div class="w-full mb-3 form-control">
                <label class="label" for="nip">
                    <span class="label-text text-primary">Tinggi Badan</span>
                </label>
                <input type="text" name="nip" placeholder="Masukan NIP anda" id="nip"
                    class="w-full border-2 focus:ring-2 text-primary bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
            </div>
            <div class="w-full mb-3 form-control">
                <label class="label" for="nip">
                    <span class="label-text text-primary">Berat Badan</span>
                </label>
                <input type="text" name="nip" placeholder="Masukan NIP anda" id="nip"
                    class="w-full border-2 focus:ring-2 text-primary bg-neutral focus:ring-secondary focus:border-secondary focus:outline-none input input-primary placeholder:text-primary" />
            </div>
        </div>
        <div class="w-full mb-3 form-control">
            <label class="label">
                <span class="label-text text-primary">Waktu Tidur Ideal</span>
            </label>
            <select class="border-2 select select-bordered text-primary bg-neutral label-text focus:ring-2 focus:ring-secondary focus:border-secondary focus:outline-none border-primary">
                <option disabled selected>Pilih waktu tidur ideal anda</option>
                <option>5 Jam</option>
                <option>6 Jam</option>
                <option>7 Jam</option>
                <option>8 Jam</option>
                <option>9 Jam</option>
            </select>
        </div>
        <div class="flex flex-row items-center gap-2 mb-4">
            <input type="checkbox" class="checkbox checkbox-sm checkbox-primary bg-neutral" />
            <p>Setuju dengan <a href="toc.html" class="transition-all duration-100 text-link hover:underline">term of
                    service</a></p>
        </div>
        <div class="pt-5 pb-7">
            <button type="submit" class="w-full text-white rounded-lg btn bg-primary">Daftar</button>
            <div class="text-center mt-7">
                <p class="text-primary">Sudah punya akun?&nbsp;<a href="login.html"
                        class="transition-all duration-100 text-link hover:underline">Masuk disini</a></p>
            </div>
        </div>
    </form>
    <!-- Form End -->

    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>